Ati Drivers För Ubuntu 9.04

Permalänk

Ati Drivers För Ubuntu 9.04

Hejsan Har ett problem med mina drivrutiner till ubuntu 9.04 kör Warcraft 3 genom Wine Emulatorn men Spelet laggar . Vart kan jag hitta drivruinter till ati 1600 serien ?

Permalänk
Avstängd

Det finns inga andra än de öppna drivarna eftersom AMD/ATI droppat stödet för äldre kort.

http://wiki.cchtml.com/index.php/Ubuntu_Jaunty_Installation_G...

Citat:

Which cards does ATI no longer support? The ATI Radeon 9500-9800, X300-X2100, Xpress. See the complete list here. If your card is on that list, you are restricted to the 9.3 driver - however since 9.3 driver doesn't support xorg-xserver 1.6, it will not work with Jaunty! This guide currently is for installing 9.7. !!!SO BE CAREFUL!!!

Permalänk
Medlem

Ubuntu 9.10 beta bör ha nyare "öppna" drivrutiner än 9.04.

Permalänk
Avstängd
Citat:

Ursprungligen inskrivet av Korkskruv
Ubuntu 9.10 beta bör ha nyare "öppna" drivrutiner än 9.04.

Yup, funkar helt OK med mitt halvsunkiga X300 kort (Dell Laptop)
inkl Compiz.

Spel ???

Permalänk

Men det finns alltså ingen specc drivrutin för ati 1600 serien ? för det borde väl funka att spela Wc3 och World of warcraft på Ubuntu eftersom dom säljer Färdiga datorer på siba och elgiganten och sånna ställen med Ubuntu förinstallerat ..

Permalänk
Medlem

Kör du med -opengl? Om inte, gör det så kommer det fungera bättre. (alltså när du startar skriver du detta i en terminal "wine ./Frozen\ Throne.exe -opengl" när du befinner dig i rätt mapp)